Subject: Ticket Assigned - Article Feedback - Are the prices on your website different from the prices in-store?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 12 Sep 2021 02:35:11 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Are the prices on your website different from the prices in-store? Feedback for:  Are the prices on your website different from the prices in-store? I ordered online and received my order today 
 I observed that there is a diffrence between prices online and in store! There is around .500 fils per item! I saw the tag that includes all the countries prices 
The label shows lower prices for my items! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3090383